[Desktop Entry]
Type=Service
ServiceTypes=LxQtPanel/Plugin
Name=Color picker
Comment=Get the color under the cursor. For web developers.


# Translations
Comment[ro_RO]=Obține culoarea de sub cursor. Pentru dezvoltatori web.
